WordPress.org

Support

Support » Plugins and Hacks » latest version 0.2.2.5 – if you get errors

latest version 0.2.2.5 – if you get errors

  • The official plugin page is sometimes a bit slow to update for some reason, if you need please don’t use 2.2.3 for new installs of this plugin it will give you errors, in stead use version 0.2.2.5

  • The topic ‘latest version 0.2.2.5 – if you get errors’ is closed to new replies.
Skip to toolbar